/* line 2, ../sass/_typography.scss */
h1, .explorer #programaz h1, h1 > a, .explorer #programaz h1 > a, h1 > *, .explorer #programaz h1 > * {
  font-weight: 300;
  font-size: 30px;
  line-height: 41px;
  text-align: left;
  padding: 0;
  margin: 0 0 15px;
  color: #464646;
}
/* line 11, ../sass/_typography.scss */
h1 a:hover, .explorer #programaz h1 a:hover {
  color: #464646;
}

/* line 17, ../sass/_typography.scss */
h2, h2 > a, h2 > * {
  font-weight: 300;
  font-size: 20px;
  line-height: 26px;
  margin: 0 0 10px;
  color: #464646;
}

/* line 27, ../sass/_typography.scss */
h3, h3 > a, h3 > * {
  font-weight: 300;
  font-size: 18px;
  line-height: 27px;
  color: #474747;
  text-transform: capitalize;
  margin: 0 0 5px;
}

/* line 38, ../sass/_typography.scss */
h4, h4 > a, h4 > * {
  font-weight: 400;
  font-size: 15px;
  line-height: 21px;
  width: 100%;
  color: #666666;
  margin: 0 0 5px;
}

/* line 49, ../sass/_typography.scss */
h5, h5 > a, h5 > * {
  font-size: 12px;
  font-weight: bold;
  margin: 0px;
  color: #747474;
  text-transform: uppercase;
}

/* line 58, ../sass/_typography.scss */
p {
  font-size: 16px;
  line-height: 22px;
  margin: 0 0 10.5px;
  color: #222222;
}
